This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779281 - It is not possible to use different credentials on the input of the service and on the SOAPProxy that invokes the proxied service
It is not possible to use different credentials on the input of the service a...
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: Ken Johnson
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 01:30 EST by Jiri Pechanec
Modified: 2012-07-13 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 779280
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3022 None Open It is not possible to use different credentials on the input of the service and on the SOAPProxy that invokes the proxie... 2012-03-16 10:34:18 EDT
JBoss Issue Tracker SOA-1669 None Closed It is not possible to use different credentials on the input of the service and on the SOAPProxy that invokes the proxie... 2012-03-16 10:34:18 EDT

  None (edit)
Description Jiri Pechanec 2009-12-04 01:30:17 EST
++ This bug is a clone of bug 779280 ++

Help Desk Ticket Reference: https://c.na7.visual.force.com/apex/Case_View?id=500A00000043Oja&sfdc.override=1
project_key: SOA

See JBESB-3022
Comment 1 Jiri Pechanec 2009-12-04 01:30:51 EST
Link: Added: This issue depends JBESB-3022
Comment 2 Anne-Louise Tangring 2010-09-21 14:37:15 EDT
Triaged for SOA 5.1.0. Not in.
Comment 3 david.boeren 2010-10-04 09:55:35 EDT
Help Desk Ticket Reference: Added: https://c.na7.visual.force.com/apex/Case_View?id=500A00000043Oja&sfdc.override=1
Comment 4 Darran Lofthouse 2010-10-04 11:31:54 EDT
Link: Added: This issue is a dependency of PRODMGT-32
Comment 5 Rick Wagner 2011-04-18 11:38:20 EDT
Link: Added: This issue relates to SOA-3032
Comment 6 Rick Wagner 2011-04-18 11:39:05 EDT
Link: Added: This issue is related to SOA-3032
Comment 7 Rick Wagner 2011-04-18 11:39:06 EDT
SOA-3032 is more generic, asking for services other than SOAPProxy.

Note You need to log in before you can comment on or make changes to this bug.